.container {
  background: var(--blue-500);
  display: flex;
  height: 76px;

  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 26px 40px;
}

.loggedInfos {
  display: flex;
  align-items: center;
  gap: 40px;
  grid-area: infos;
}

.loggedInfos > button {
  text-transform: uppercase;
  color: var(--white);
  background-color: transparent;
}

.loggedInfos > img {
  grid-area: logo;
  cursor: pointer;
}
.loggedInfos > img:active
/* .loggedInfos > button:active  */ {
  filter: brightness(0.85);
}

.hamburguer {
  background: transparent;
  grid-area: hamburguer;
}

@media screen and (max-width: 768px) {
  .container {
    padding: 31px 16px;
    display: grid;
    height: 139px;

    gap: 32px;
    grid-template:
      "hamburguer logo infos"
      "search search search";
  }
}
